/* Dev tools */
::-webkit-scrollbar { width: 0; }
html.webkit { margin-top: 0!important; }
#wpadminbar { opacity: 0; }
#wpadminbar:hover { opacity: 1; }

#inner-page-wrapper > .container {
	width: 100%;
	padding: 0;
}
.ip-banner::before {
	background: rgba(0,0,0,.25);
}
.ip-uma-wrapper {
	position: relative;
}
	.ip-uma-list {
		margin: 0 -10px;
		display: flex;
		flex-flow: row wrap;
	}
		.ip-uma-item {
			padding: 20px 10px;
			width: 33.333333%;
		}
			.ip-uma-item a {
			    display: block;
			    position: relative;
			    overflow: hidden;
			}
				.ip-uma-item a::after {
					content: '';
					display: block;
					position: absolute;
					width: 100%;
					height: 100%;
					top: 0;
					left: 0;
					background: #000000;
					opacity: 0.2;
					z-index: 2;
				}
				.ip-uma-item a:hover::after {
					opacity: 0 !important;
				}
				.ip-uma-item canvas {
				    display: block;
				    width: 100%;
				    background-color: #cccccc;
				    background-position: center center;
				    background-repeat: no-repeat;
				    background-size: cover;
				    position: relative;
				    z-index: 1;
				}
				.ip-uma-item a:hover canvas {
					transform: scale(1.1);
				}
				.ip-uma-item div {
					background: #ffffff;
					position: absolute;
					bottom: 44px;
					left: 38px;
					font-size: 18px;
					font-weight: 400;
					color: var(--body-color);
					line-height: 1.34;
					letter-spacing: 0.1em;
					text-transform: uppercase;
					padding: 30px 26px 23px;
					z-index: 3;
					max-width: calc( 100% - 205px );
				}
				.ip-uma-item a:hover div {
					background: var(--background-color);
					color: var(--primary-color);
					padding-bottom: 64px;
				}

				.ip-uma-item div span {
					display: block;
					font-size: 13px;
					letter-spacing: .1em;
					color: #fff;
					text-transform: uppercase;
					font-weight: 400;
					position: absolute;
					bottom: 26px;
					left: 0;
					right: 0;
					padding: 0 15px 0 26px;
					opacity: 0;
				}
				.ip-uma-item a:hover div span {
					opacity: 1;
				}

	.ip-uma-item *, .ip-uma-item ::after {
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	}

	a.ip-uma-btn {
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 20px auto 10px;
		width: 201px;
		height: 77px;
		background: #000;
		border: 1px solid #000;
		text-align: center;
		font-size: 18px;
		letter-spacing: .1em;
		color: #fff;
		text-transform: uppercase;
		padding-top: 5px;
		transition: all .5s ease-in-out;
	}
		a.ip-uma-btn:hover {
			color: var(--primary-color);
		}

@media only screen and (max-width: 1366px) {
	.ip-uma-item div {
	    font-size: 14px;
	    max-width: calc( 100% - 100px );
	    padding: 20px 15px 13px;
	    bottom: 25px;
	    left: 25px;
	}
		.ip-uma-item div span {
			padding: 0 15px 0;
			bottom: 16px;
		}
}
@media only screen and (max-width: 1199px) {

}
@media only screen and (max-width: 991px) {
	.ip-uma-item{
		width: 50%;
	}
	.ip-uma-wrapper {
		width: calc(100% - 30px);
		margin: 0 auto;
	}
}
@media only screen and (max-width: 767px) {
	.ip-uma-item {
	    width: 100%;
	    max-width: 500px;
	    margin: 0 auto;
	}
}